/*
    网站信用认证服务
	专题页、单页用样式表
*/

/*==========可共用部分==========*/
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
body{font:14px/1.8 "\5FAE\8F6F\96C5\9ED1","Microsoft Yahei","Hiragino Sans GB",Helvetica;color:#333;background:#fff;min-width:1200px}
.wp{width: 1200px;margin: auto;}
a{text-decoration: none; }
/*==========con==========*/
.jf_tit{font-size:30px;font-weight: bold;text-align: center;padding: 50px 0 10px;line-height: 1}
.jf_star{text-align: center;color: #666;vertical-align: middle;}
.jf_star i{width: 104px;height:22px;display: inline-block;background: url("/Img/Server/star_none.jpg") no-repeat;vertical-align: middle;text-align: left;margin-left: 5px;}
.jf_star i span{height:22px;background: url("/Img/Server/star_all.jpg") no-repeat;display: inline-block;}
.jf_con{padding: 20px 0;text-indent: 2em;}
.jf_img{text-align: center;padding-bottom: 50px;border-bottom:dashed 1px #ddd;}
.jf_img img{margin: 0 15px;}

.tx_box{overflow: hidden;border-bottom:dashed 1px #ddd;padding: 28px 0;}
.tx_con h3{font-size:20px;margin-bottom: 10px;}
.tx_con p{text-indent: 2em;margin-bottom: 10px;color: #777}

.tx_box_left .tx_img{float: left;}
.tx_box_left .tx_con{margin-left:390px;}

.tx_box_right .tx_img{float:right;}
.tx_box_right .tx_con{margin-right:390px;}